
Network Tools - Feature #1810

Support reverse DNS lookups

04/05/2017 07:20 PM - Luke Murphey

Status: Closed Start date: 04/05/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

Associated revisions

Revision 143 - 04/14/2017 06:36 AM - lukemurphey

Added reverse DNS support

Reference #1810

History

#1 - 04/05/2017 07:21 PM - Luke Murphey

See getHost() in https://gist.github.com/DamnedFacts/5058978

#2 - 04/14/2017 06:51 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
